package com.goafanti.order.bo;

import java.math.BigDecimal;

public class InvoiceBo {
	private String createTime;
	private BigDecimal amount;
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public BigDecimal getAmount() {
		return amount;
	}
	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
	
}
